<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Tiešās pirkšanas pulciņi#Situācija#Lauksaimnieciskās produkcijas ražotājiem (t. sk. mājražotājiem) nereti ir sarežģīti piekļūt tradicionālajiem tirgus kanāliem (t. sk. lielveikaliem) gan no izmaksu, gan nepieciešamā apjoma un piegāžu regularitātes viedokļa. Tāpat lauksaimnieki var arī ideoloģisku apsvērumu dēļ nevēlēties izmantot garās pārtikas sagādes ķēdes un starpnieku pakalpojumus. Savukārt patērētājiem, jo īpaši pilsētās, ne vienmēr ir iespējas iegādāties vietējo lauksaimnieku ražotos produktus par pieejamām cenām ierastajās pārtikas iegādes vietās.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Tiešās pirkšanas pulciņi" />
<meta property="og:description" content="Tiešās pirkšanas pulciņi#Situācija#Lauksaimnieciskās produkcijas ražotājiem (t. sk. mājražotājiem) nereti ir sarežģīti piekļūt tradicionālajiem tirgus kanāliem (t. sk. lielveikaliem) gan no izmaksu, gan nepieciešamā apjoma un piegāžu regularitātes viedokļa. Tāpat lauksaimnieki var arī ideoloģisku apsvērumu dēļ nevēlēties izmantot garās pārtikas sagādes ķēdes un starpnieku pakalpojumus. Savukārt patērētājiem, jo īpaši pilsētās, ne vienmēr ir iespējas iegādāties vietējo lauksaimnieku ražotos produktus par pieejamām cenām ierastajās pārtikas iegādes vietās." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" /><meta property="article:section" content="docs" />



<title>Tiešās pirkšanas pulciņi | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle" checked />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class=" active">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Tiešās pirkšanas pulciņi</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a></li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="tiešās-pirkšanas-pulciņi">
  Tiešās pirkšanas pulciņi
  <a class="anchor" href="#tie%c5%a1%c4%81s-pirk%c5%a1anas-pulci%c5%86i">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Lauksaimnieciskās produkcijas ražotājiem (t. sk. mājražotājiem) nereti ir sarežģīti piekļūt tradicionālajiem tirgus kanāliem (t. sk. lielveikaliem) gan no izmaksu, gan nepieciešamā apjoma un piegāžu regularitātes viedokļa. Tāpat lauksaimnieki var arī ideoloģisku apsvērumu dēļ nevēlēties izmantot garās pārtikas sagādes ķēdes un starpnieku pakalpojumus. Savukārt patērētājiem, jo īpaši pilsētās, ne vienmēr ir iespējas iegādāties vietējo lauksaimnieku ražotos produktus par pieejamām cenām ierastajās pārtikas iegādes vietās. Lai arī katrs ceturtais Latvijas iedzīvotājs izmanto individuālu pārtikas iegādi tieši no zemniekiem ārpus tirgus, tomēr nereti trūkst organizētu kolektīvu formu vietējas izcelmes produkcijas tiešai iegādei no ražotājiem.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Viens no risinājumiem vietējo ražotāju un patērētāju tuvināšanai ir tiešās pirkšanas pulciņi (TPP). TPP ir pircēju-entuziastu kopīgi radīta un organizēta iniciatīva, kas ļauj dalībniekiem regulāri iegādāties galvenokārt bioloģiski audzētu vietējo pārtiku no vietējiem zemniekiem, personīgi iesaistoties šīs iniciatīvas uzturēšanā ar sava laika un darba ieguldījumu. TPP pamatideja ir darboties bez starpniekiem un uz brīvprātības pamata. Iniciatīva radās, videi draudzīga dzīvesveida entuziastiem cenšoties radīt iespēju iedzīvotājiem iegādāties ekoloģisku, sezonālu, vietēji ražotu pārtiku, kā arī mazināt atrautību starp pārtikas ražotāju un patērētāju. Pasaulē TPP darbojas jau vismaz 20 gadus, bet Latvijā to izveide sākās 2010. gadā. Pēdējo gadu laikā TPP guvuši plašu popularitāti arī Latvijā, kur  darbojas nedaudz vairāk nekā 20 TPP, kas aptver aptuveni 400 ģimeņu. Katrs pulciņš sadarbojas ar 10-30 mājražotājiem un bioloģiskajiem zemniekiem.
TPP darbība tiek organizēta dažādās šim mērķim brīvprātīgi atvēlētās telpās, piemēram, kafejnīcās, nevalstisko organizāciju birojos, pulciņa biedru privātīpašumā. Pulciņa dalībnieki organizē dežūras (atkarībā no pulciņa lieluma aptuveni reizi 2-4 mēnešos katram dalībniekam), kuru laikā dežurants tiešsaistes platformā pieņem pasūtījumus, nodod tos ražotājiem, pieņem pārtiku un visbeidzot atdod to pulciņa dalībniekiem. TP kustības ietvaros tiek organizētas ekskursijas uz saimniecībām, kur pulciņu dalībnieki var gūt zināšanas par pārtikas audzēšanu/ražošanu.</p>
<p>Attēls&hellip;</p>
<p>TPP pamatgrupa ir pulciņa dalībnieki – pircēji. Viņi piesaista mājražotājus un zemniekus, organizē pārtikas sagādi. TPP ir atvērti jaunpienācējiem, ja tajos ir brīvas vietas. TPP un kustībai nav formālu vadītāju un hierarhijas, lēmumi tiek pieņemti kopā. No valsts puses TPP uzrauga Pārtikas un veterinārais dienests (PVD), kas pulciņu darbības gaitā ir pielāgojies to specifiskā formāta noteiktajām praksēm (t. sk. attiecībā uz vairākkārt lietojamu iepakojumu izmantošanu).</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Tiešās pirkšanas pulciņu darbība sniedz iespēju (a) nodrošināt pieeju veselīgai, vietējai, sezonālai, bioloģiski audzētai pārtikai; (b) iegūt pārtiku bez starpniekiem par zemāku cenu; (c)  veicināt īsās pārtikas ķēdes un ilgtspējīgu pārtikas patēriņu; (d) stiprināt kopienas, ļaujot cilvēkiem brīvprātīgi darboties; (e) samazināt izmantoto produktu iepakojumu daudzumu; (f) stiprināt saikni starp ražotāju un patērētāju. Atbrīvojoties no starpnieka pārtikas sagādes ķēdē, patērētājs iegūst saprotamāku un caurredzamāku pārtikas sagādes ceļu, izjūt ciešāku saikni ar pārtikas ražotāju. Pieaugot kustības popularitātei, mainās tradicionālās patēriņa formas, dalībniekiem vismaz daļēji pārtiku sagādājot tieši no ražotājiem caur TP.
Vienlaicīgi jāmin, ka TP kustības vēsturē bijuši vairāki brīži, kad videi draudzīga dzīvesveida popularitātes pieauguma dēļ izveidojušies vairāki jauni pulciņi, tomēr liela daļa no tiem drīz vien kļūst par “spoku pulciņiem”, kuri faktiski nedarbojas. Aktīvo pulciņu skaita dēļ ražotājiem var būt sarežģīti piegādāt un pareizi sadalīt produkciju vajadzīgajās vietās, turklāt ražotāji mēdz atteikt nelielu pasūtījumu piegādi. Svarīgs priekšnoteikums TPP darbībai ir arī uzticēšanās ražotājiem gan attiecībā uz godīgu bioloģiskās ražošanas prakšu ievērošanu, gan nodokļu nomaksu.</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>TPP ir alternatīva ierastajiem pārtikas sagādes veidiem gan no patērētāju, gan ražotāju puses. TPP papildina citus vietējo ražotāju tiešajai tirdzniecībai izmantotos risinājumus un nodrošina papildu stabilu pieprasījumu Latvijas zemnieku un mājražotāju produkcijai. TPP dalībnieku pārtikas sagādes paradumi atšķiras no tradicionālajām sagādes formām garajās pārtikas sagādes ķēdēs, ļaujot veidot ciešāku saikni ar ražotājiem un veicinot līdzdalību, ilgtspēju un veselīgumu. Tajā pašā laikā svarīgi apzināties arī problēmas, ar kurām nākas saskarties TPP darbībā. Dalība TPP ir laikietilpīgāka, salīdzinot ar tradicionālajiem pārtikas sagādes veidiem, tādēļ pulciņu veiksmīga darbība lielā mērā atkarīga no to dalībnieku godprātības savu pienākumu izpildē un kopīgas izpratnes par TPP pamatā esošo aktīvas līdzdalības principu.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Krūmiņa, A. 2021. Tiešās pirkšanas pulciņu gadījuma apraksts. BSC SINFO projekta nepublicēts materiāls.</li>
<li>Ādamsone-Fiskoviča, A., Grīviņš, M., Ķīlis, E., Tisenkopfs, T., Ozola, L., Orste, L., Krūmiņa, A., Šūmane, S. (2020) Latvijas iedzīvotāju ēšanas paradumi un attieksme pret dažādiem ar uzturu saistītiem jautājumiem. Ziņojums par iedzīvotāju aptaujas rezultātiem. Rīga: Baltic Studies Centre.</li>
<li>Kilis, E., Tisenkopfs,T., Adamsone-Fiskovica, A., Šūmane, S., Grivins, M. 2019. The role of advisory services in farmers’ decision making for innovation uptake. Insights from case studies in Latvia. Deliverable 2.2: Synthesis Country Report.</li>
<li><a href="http://www.tiesapirksana.lv">www.tiesapirksana.lv</a> (pulciņu izveides vadlīnijas un padomi; pulciņu saraksts)</li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a></li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












